Docs - Feature #195

Make long text fields equal to doc element content
2009-09-23 15:49 - Emilio Gonzalez Montafa

Status: Resolved Start date: 2009-09-23
Priority: Normal Due date: 2009-09-24
Assignee: Emilio Gonzalez Montafia % Done: 100%
Category: DocElementValues Estimated time: 0.00 hour
Target version: 0.0.5

Description

The text areas of long text fields must be equal to the text areas of doc element descriptions, bigger and with toolbar.

Associated revisions

Revision 723 - 2009-09-24 17:00 - Emilio Gonzalez Montaha
#195

* Make long text fields equal to doc element content.

History

#1 - 2009-09-24 17:02 - Emilio Gonzalez Montaia
- Due date set to 2009-09-24
- Status changed from In progress to Resolved

- % Done changed from 0 to 100
